import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InnovFormComponent } from './innov-form.component';

describe('InnovFormComponent', () => {
  let component: InnovFormComponent;
  let fixture: ComponentFixture<InnovFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InnovFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InnovFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
